{
    "aspect_ratio": 0.7301255230125523,
    "comment_count": 0,
    "created_at": "2020-01-31T20:47:17",
    "deletion_reason": null,
    "description": "Originally posted on: June 21, 2013\r\n[bq]Original Image from the MLP:FIM Wiki\r\n\r\n\r\nDownload for fullview\r\nPlease do NOT ask to use\r\n\r\n\"[link]\":https://www.deviantart.com/sakyas-bases/art/--446906052\r\n[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 7,
    "first_seen_at": "2020-01-31T20:47:16",
    "format": "png",
    "height": 478,
    "hidden_from_users": false,
    "id": 2262168,
    "intensities": {
        "ne": 28.826525,
        "nw": 8.982572,
        "se": 21.483811,
        "sw": 28.350813
    },
    "mime_type": "image/png",
    "name": "scraper-1580503636921845",
    "orig_sha512_hash": "5965314db15e26803267ee6ab1f168b4bf8f7e0a9923e941b9812361f927ee2695468eaa3c6983aad28af23de076bc4c907636658d30974aa119850b28078054",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2262168.png",
        "large": "https://derpicdn.net/img/2020/1/31/2262168/large.png",
        "medium": "https://derpicdn.net/img/2020/1/31/2262168/medium.png",
        "small": "https://derpicdn.net/img/2020/1/31/2262168/small.png",
        "tall": "https://derpicdn.net/img/2020/1/31/2262168/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/31/2262168/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2262168/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2262168/thumb_tiny.png"
    },
    "score": 7,
    "sha512_hash": "3e7b2a858b7efc8de2062933412399f22d80d870b08841fc02fc864bc7c0671f43c80053c3c9e42e832df9152eb74859128a87c4b3b6e7cf7db0263097305d1e",
    "source_url": "https://www.deviantart.com/sakyas-bases/art/MLP-Base-35-I-m-from-the-Tutorial-379728040",
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        20458,
        26029,
        32992,
        32993,
        36457,
        38185,
        39318,
        40482,
        41769,
        42350,
        45806,
        67456,
        81044,
        109594,
        297687
    ],
    "tags": [
        "base",
        "earth pony",
        "licking",
        "licking lips",
        "oc",
        "pony",
        "raised hoof",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "tongue out",
        "oc only",
        "artist:sakyas-bases",
        "earth pony oc"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-31T20:47:17",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 7,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2262168__safe_artist-colon-sakyas-dash-bases_oc_oc+only_earth+pony_pony_base_licking_licking+lips_raised+hoof_simple+background_solo_tongue+out_transparent+back.png",
    "width": 349,
    "wilson_score": 0.5133884299110802
}
